-- 基础信息
base_info = {
	group_id = 133209016
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 16001, monster_id = 21010301, pos = { x = -2822.354, y = 208.785, z = -4202.358 }, rot = { x = 0.000, y = 267.300, z = 0.000 }, level = 1, drop_id = 1000100, area_id = 11 },
	{ config_id = 16002, monster_id = 21010301, pos = { x = -2823.588, y = 208.900, z = -4202.370 }, rot = { x = 0.000, y = 267.300, z = 0.000 }, level = 1, drop_id = 1000100, area_id = 11 },
	{ config_id = 16003, monster_id = 21010301, pos = { x = -2823.865, y = 208.883, z = -4203.757 }, rot = { x = 0.000, y = 267.300, z = 0.000 }, level = 1, drop_id = 1000100, area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 16001, 16002, 16003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
